package com.hhwy.qbeqsjy.dto;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;


/**
 * 业务数据DTO对象
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
public class BusinessDTO {

    // 任务编号
    private String taskId;
    // 线索值
    private String account;
    // 线索类型编码
    private String accountType;
    // 系统ID
    private String sysId;
    // 开始布控时间
    private String startCtrlTime;
    // 停止布控时间
    private String endCtrlTime;
    // 布控资源编码集合
    private String resourceIdList;
    // 布控区域编号集合
    private String areaIdList;




}
